html{
	overflow: hidden;
}

@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600');

body{
	width: 100%;
	max-width: auto;
	height: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	color: #000000;
	font-size: 13px;
	font-family:  'Oswald', sans-serif;
	background-color: #ffffff;
	overflow: hidden;

}
p{
	margin: 8px 0;
}
h3 {
	font-weight: 400;
	font-family:  'Oswald', sans-serif;
	margin: 0 ;
	margin-top: 8px;
	font-size: 1.5rem;
	line-height: 1.3;
	color: #404040;
}
h3 a{
	color: inherit;
}
h3 a:hover{
	text-decoration: none;
	opacity: 0.8;
}
a{
	text-decoration: none;
}
#page-wrap:after{
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

#page-wrap{
	background-color: #F2F2F2;
	border: solid;
	border-color: #ddd;
	border-width: 1px;

}


.IS{
	height: 25px;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	padding-right: 0px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;

}

.row{
	margin: 0;
	width: 100%;
	clear:both;
	padding: 0;


}
.top{
	background-color: #FFFFFF;
	height: 0px;	
	line-height: 100%;
	font-weight: bold;
	margin-bottom: 0px;
	float: left;
	width: 100%;
	border-top-color: #eeeeee;
	border-top-width:  0px;
	border-top-style: solid;

}


.down{
	background-color: #4b5055;
	height: 5px;
	line-height: 100%;
	margin-bottom:5px;
	height: 0px;

}
.col-half{
	float: left;
	padding-left: 0px;
	width: 100%;

}
.col-left{
	float: left;
}
.col-right{
	padding-right: 0px;
	float: right;
	width: auto;
}
.theme-label{
	font-family:  'Oswald', sans-serif;
	color: #000000;
	text-align: left;
	font-size: 12px;
	margin-top: 8px;
	margin-right: 15px;
	text-transform: uppercase;

}
.theme-label a{
	color: inherit;
}

.sponsored-top{
	font-family:  'Oswald', sans-serif;
	color: #000000;
	text-align: left;
	font-size: 1.0rem;
	font-weight: 800;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 6px;
	background-color: #FFFFFF;
	text-transform: uppercase;
	border-top-color: #aa1701;
	border-top-width: 4px;
	border-top-style: solid;
	width: 20%;


}

.sponsored-label{
	font-family:  'Oswald', sans-serif;
	color: #000000;
	text-align: right;
	font-weight: normal;
	font-size: 10px;
	margin-top: 7px;
	margin-right: 10px;
	text-transform: uppercase;
	background-color: #fff;
	Padding: 5px 8px;
	border-radius: 2px;
	float: right;

}
.sponsored-label2{
	font-family:  'Oswald', sans-serif;
	float: left;
	margin-right: 0.5em;
	padding-top: 8px;
	color: #242424;
	font-size: 12px;
	text-transform: uppercase;

}
.text {
	font-family:  'Oswald', sans-serif;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 22px;
	color: #5D5656;
	font-size: 14px;
	font-weight: normal;
	
}
.info{
	padding: 0px 0px 0px 0px;
}

.intro{
	padding: 10px 15px;
}


.article-1{
	margin-right: 3%;
	margin-left: 0.0%;

}
.article-2{
	margin-right: 3%;
	margin-left: 0;
}

.article-3{
	margin-right: 0;
	margin-left: 0;
}
.article{
	box-sizing: border-box;
	width: 100%;
	float: left;
	height: 100%;
	position: relative;
	margin-top: 0px;

}
.thumb img {
	display: none;
}
.thumb div{
	display: block;
	width: 100%;
	padding-bottom:55%;
	background-position: center center;
	background-size: cover;
}

.read-more{
	font-family:  'Oswald', sans-serif;
	font-size: 12px;
	color: #0076ab;
	font-weight: bold;
	margin-right: 10px;
	bottom: 4px;
	margin-top: 6px;
	text-align: left;
}
.read-more a{
	color: inherit;
}
.read-more a:hover{
	text-decoration: none;
}
.advertiser-title{
	font-family:  'Oswald', sans-serif;
	font-size: 12px;
	color: #9c9796;
	font-weight: 200;
	margin-top: 8px;
	text-transform: uppercase;
	padding-left: 45px;

}

p.text a:link, p.text a:visited, h3 a:link, h3 a:visited { text-decoration: none; }
p.text a:hover, p.text a:focus, h3 a:focus { text-decoration: underline; }



@media only screen and (min-width: 450px) {
	

p{
	margin: 8px 0;
}
h3 {
	font-family:  'Oswald', sans-serif;
	margin:0px;
	margin-right:8px;
	margin-top: 7px;
	font-size: 23px;
    line-height: 25px;
	font-weight: 700;
	color: #171717;
}
h3 a{
	color: inherit;
}
h3 a:hover{
	text-decoration: none;
	opacity: 0.8;
}
a{
	text-decoration: none;
}
#page-wrap:after{
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
   overflow: hidden;

}

#page-wrap{
	background-color: #fff;
	border: solid;
	border-color: #ddd;
	border-width: 0px;

}

.row{
	margin: 0;
	width: 100%;
	clear:both;
	padding: 0;
	position: relative;
	display: block;

}

.block{
	height: 110px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color:#FFFFFF;
    border-right-color: rgb(232, 231, 236);
    border-right-style: solid;
    border-right-width: 0px;
    border-left-color: rgb(232, 231, 236);
    border-left-style: solid;
    border-left-width: 0px;
	
	border-top: 1px solid #ababab;
	border-bottom: 0px solid #ababab;
	padding-top: 12px;
	padding-bottom: 12px;

}


.down{
	background-color: #cfcfcf;
	height: 3px;
}

	
.col-half{
	padding-left: 0px;
	width: auto;
}


.col-right{
	padding-top: 0px;
	float: right;



}
	
.col-left{
	padding-left: 0px;
	width: auto;
	float: left;
	position:fixed;
}

.logo{
	font-family:  'Oswald', sans-serif;
	color: #ffffff;
	text-align: left;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #ff007d;
}

.OBA{
	font-family:  'Oswald', sans-serif;
	color: #ffffff;
	text-align: right;
	padding-top: 11px;
	padding-bottom: 0px;
	padding-right: 10px;
	margin-top: 0px;
	margin-right: 0px;

}

.theme-label{
	font-family: Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	margin-top: 7px;
	padding: 10px 8px 5px 15px;
	
}
.theme-label a{
	color: inherit;
}
.sponsored-label{
	font-family:  'Oswald', sans-serif;
	color: #000000;
	text-align: left;
	font-weight: normal;
	font-size: 10px;
	margin-top: 3px;
	margin-left: 3px;
	text-transform: uppercase;
	background-color: #fff;
	Padding: 5px 8px;
	border-radius: 2px;
	float: left;

}
.sponsored-label2{
	font-family:  'Oswald', sans-serif;
	float: left;
	padding-top: 0.0em;
	padding-right: 6px;
	color: #2c7f8b;
	font-size: 12px;
	line-height: 16px;
	font-weight: 700;
}
.text {
	font-family:  'Oswald', sans-serif;
	text-align: left;
	margin-top: 6px;
	margin-bottom: 10px;
	margin-right:8px;
	line-height: 17px;
	color: #545454;
	font-size: 12px;
}
	
.info{
	padding: 0px 0px 0px 8px;
	padding-left: 200px;

}
	
.intro{
	padding: 0px 15px 0px 15px;
}

.article-1{

}
.article-2{
	margin-top: 0px;
}
.article-3{
	margin-top: 0px;
}
.article{
	box-sizing: border-box;
	width: 100%;
	position: relative;


}
.thumb img {
	display: none;
}
.thumb div{
	display: block;
	width: 200px;
	height: auto;
	background-position: center center;
	background-size: cover;
}
	



.read-more{
	font-family:  'Oswald', sans-serif;
	font-size: 12px;
	color: #0076ab;
	font-weight: normal;
	margin-right: 10px;
	bottom: 4px;
	margin-top: 12px;
	text-align: left;
}
.read-more a{
	color: inherit;
}
.read-more a:hover{
	text-decoration: underline;
}
.advertiser-title{
	font-family:  'Oswald', sans-serif;
	font-size: 12px;
	color: #2c7f8b;
	font-weight: 700;
	margin-top: 0px;
	padding-bottom: 0px;
	line-height: 16px;
	text-transform: uppercase;
}
	
}